» Ubuntu » Пакети

Error

two or more packages specified (libcanberra-pulse-dbg natty)